/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/


@font-face {
  font-family:WooCommerce;
  src:url(https://aska.webipsum.com/wp-content/plugins/woocommerce/assets/fonts/WooCommerce.eot);
  src:url(https://aska.webipsum.com/wp-content/plugins/woocommerce/assets/fonts/WooCommerce.eot?#iefix) format("embedded-opentype"),
  url(https://aska.webipsum.com/wp-content/plugins/woocommerce/assets/fonts/WooCommerce.woff) format("woff"),
  url(https://aska.webipsum.com/wp-content/plugins/woocommerce/assets/fonts/WooCommerce.ttf) format("truetype"),
  url(https://aska.webipsum.com/wp-content/plugins/woocommerce/assets/fonts/WooCommerce.svg#WooCommerce) format("svg");
  font-weight:400;
  font-style:normal;
}

#footer-bottom img{
	width:250px;
}
#top-bar .fusion-social-links .fusion-social-networks .fusion-social-networks-wrapper{
	margin: 0px;
	line-height:20px;
}
#top-bar .fusion-social-links a{
	margin:0px;
	padding-left:8px;
	font-size:20px!important;
	line-height: 20px;
}

#top-menu{
	margin-right:20px;
}
#top-menu li a{
	padding:0px 20px;
	font-size:14px;
} 
#top-menu li {
	line-height:inherit;
	height: 15px;
	line-height: 15px
}
#top-menu ul{
	min-height:inherit;
}


/*.single-product .quantity.buttons_added{
	display:none;
}*/ 

#configurator .fusion-button-wrapper{
	display:none;
}

.yith-wapo-block .yith-wapo-addon:not(:first-child):not(.empty-title):not(.toggle-open){
	margin-top:0px;
}

.yith-wapo-block .yith-wapo-addon{
	background-color:transparent!important;
}

.yith-wapo-block .yith-wapo-option-value{
	 border:1px solid #ccc;
	 width:100%!important;
	 font-size:14px;
	 margin-top:10px;
	 margin-bottom:10px;
}
.yith-wapo-block input[type="radio"].yith-wapo-option-value{
	margin-top:10px;
	margin-bottom:0px;
}

.yith-wapo-block .yith-wapo-addon-type-radio .addon-header{
	margin-bottom:10px;
	margin-top:10px;
}

.yith-wapo-block .yith-wapo-addon-type-radio .addon-header,
.yith-wapo-block .yith-wapo-addon-label{
	color:#333333;
}

.yith-wapo-block .min-error{
	margin-bottom:10px;
}

.yith-wapo-block input[type="number"]{
	-moz-appearance: auto!important;
}

.yith-wapo-block  .textarea-container label{
	font-weight:bold;
	color:#333333;
}

.yith-wapo-block .yith-wapo-addon.yith-wapo-addon-type-textarea .yith-wapo-option textarea{
	min-height:100px;
}

.yith-wapo-block .yith-wapo-addon .yith-wapo-option .radio-button-container label{
	font-size:14px;
}

.yith-wapo-block .yith-wapo-addon-type-radio .options{
	margin-bottom:10px;
}

.yith-wapo-block .yith-wapo-addon-label{
	font-weight:bold;
}

.yith-wapo-block .options-container{
	margin-top:0px;
	margin-bottom:0px;
}

.yith-wapo-block .input-number.quantity{
	width:100%;
}
.input-number.quantity input{
	width:100%!important;
}
.yith-wapo-block .fusion-responsive-typography-calculated{
	margin-bottom:0px;
	margin-top:0px;
}

.yith-wapo-block .radiobutton .yith-wapo-option-value{
	width:auto!important;
}

.yith-wapo-block .addon-header{
	
}

.yith-wapo-option-value{
	width:auto!important;
}

.yith-wapo-block .addon-header{
	padding:0px!important;
}

.yith-wapo-block .option-description{
	margin-bottom:0px;
}
.yith-wapo-block .yith-wapo-addon.empty-title{
	margin-top:0px;
}

#yith-wapo-block-1{
	
}


#yith-wapo-block-1 #yith-wapo-addon-6,
#yith-wapo-block-1 #yith-wapo-addon-9,
#yith-wapo-block-1 #yith-wapo-addon-11,
#yith-wapo-block-1 #yith-wapo-addon-12,
#yith-wapo-block-1 #yith-wapo-addon-15,
#yith-wapo-block-1 #yith-wapo-addon-14,
#yith-wapo-block-1 #yith-wapo-addon-51,
#yith-wapo-block-1 #yith-wapo-addon-52
{
	width:49%;
	float:left;
}
#yith-wapo-block-1 #yith-wapo-addon-6,
#yith-wapo-block-1 #yith-wapo-addon-11,
#yith-wapo-block-1 #yith-wapo-addon-15,
#yith-wapo-block-1 #yith-wapo-addon-51{
	margin-right:1%;
}
#yith-wapo-block-1 #yith-wapo-addon-9,
#yith-wapo-block-1 #yith-wapo-addon-12,
#yith-wapo-block-1 #yith-wapo-addon-14,
#yith-wapo-block-1 #yith-wapo-addon-52
{
	margin-left:1%;
}
#yith-wapo-block-1 #yith-wapo-addon-16{
clear:both;	
}
.yith-wapo-block input[type="radio"]{
	margin-left:0px;
	height: auto;
}

.yith-wapo-block select option{
	padding-top:8px;
	padding-bottom:8px;
}

.yith-wapo-block .title-image img{
	border-radius:50%;
	width:65px;
	height:65px;
	border:1px solid #ccc;
}

.yith-wapo-block .yith-wapo-addon .wapo-error{
	color:#333333;
}

.yith-wapo-block .yith-wapo-option-value{
	padding-left:8px;
	padding-right:8px;
	height:39px;
}
.yith-wapo-block .yith-wapo-addon .min-error{
	margin-top:0px;
}

.awb-menu__mega-wrap .strong{
	font-size:18px;
	font-weight:600;
	line-height:1.5em;
}
.awb-menu__mega-wrap .subitem,
.awb-menu__mega-wrap .subitem span{
	font-size:16px;
	color:#54595f;
	line-height:1.5em;
}
.awb-menu__mega-wrap .subitem:hover,
.awb-menu__mega-wrap .subitem:hover span{
	color:#67a5e0;
}

.awb-menu__mega-wrap .menu-text{
	text-align: left!important;
}

#main{
	padding-top:30px!important; 
}



.yith-ywraq-add-button .button{
	border-radius:5px;
}



.fusion-breadcrumbs.awb-yoast-breadcrumbs span a{
	text-underline-offset: 3px;
    text-decoration: underline;
    text-decoration-line: underline;
	text-decoration-color: currentcolor;
    text-decoration-color: #67A5E0;
    font-size: 14px;
    font-style: normal;
    text-decoration-line: underline;
    color: #67A5E0;
    font-family: "Inter Tight", Sans-serif;
    font-weight: 400;
  	line-height: 1em;
}

.fusion-breadcrumbs.awb-yoast-breadcrumbs span{
	margin-left:8px;
	margin-right:8px;
	
}
.fusion-breadcrumbs.awb-yoast-breadcrumbs .breadcrumb_last{
	font-weight:600;
}

.woocommerce-product-gallery__image{
	border-radius:10px;
}

.fusion-breadcrumbs.awb-yoast-breadcrumbs span:first-child{
	margin-left:0px;
}

p.stars a{
	display:inline-block!important;
	width:auto!important;
	text-indent:-999em;
	position: absolute;
	height: 1em;
	text-decoration: none;
	font-size:1.5em;
	float:none!important;
	background:none!important;
	padding:0px!important;
}

p.stars a::after{
	content:"\e021"!important;
	font-family: WooCommerce!important;	
	color:#67A5E0!important;
}

p.stars:hover a::after{
	content: "\e020"!important;
	color:#67A5E0!important;
}


p.stars a.star-2::after,
p.stars a.star-3::after,
p.stars a.star-4::after,
p.stars a.star-5::after
{
	
}

.yith-wapo-block .yith-wapo-addon-type-html_separator{
	clear:both;
}

.yith-wapo-block .yith-wapo-addon .yith-wapo-separator{
	margin: 15px 0px;
}

.woocommerce-product-gallery .avada-product-gallery-thumbs-wrapper li img{
	border: 1px solid #e5e5e5;
    border-radius: 5px;
}



/*.woocommerce p.stars a::after{
  display: block;
  position: relative;
  top: 0;
  left: 0;
  width: 1em;
  height: 1em;
  line-height: 1;
  font-family: WooCommerce;
  content: "\e021";
  text-indent: 0;
}*/

/*width: 19%;
  display: block;
  position: relative;
  float: left;
  box-sizing: border-box;
  padding: .5em .5em .5em .75em;
  background: rgba(0,0,0,.025);
  margin-right: 1%;
  border-radius: 4px;
  font-weight: 700;
*/




#yith-ywraq-form #yith-ywrq-table-list .cart_item .product-remove{
	text-align: center;
}
#yith-ywraq-form #yith-ywrq-table-list .cart_item .product-remove a{
	float:none;
}
#yith-ywraq-form #yith-ywrq-table-list .cart_item td{
	vertical-align: top;
	padding:10px 20px;
}
#yith-ywraq-form #yith-ywrq-table-list .cart_item td.product-thumbnail{
	width:15%;
	float:none;
}
#yith-ywraq-form #yith-ywrq-table-list .cart_item .product-name{
	width:75%;
}
#yith-ywraq-form #yith-ywrq-table-list .cart_item .product-name a{
	font-size:16px;
	font-weight:bold;
	color:#000000;
}
#yith-ywraq-form #yith-ywrq-table-list .cart_item .product-name ul{
	margin-left:0px!important;
	list-style:none;
	padding-left:0px;
}
#yith-ywraq-form #yith-ywrq-table-list .cart_item .product-name ul br{
	display:none;
}
#yith-ywraq-form #yith-ywrq-table-list .cart_item .product-name ul li{
	width:50%;
	display:inline-block;
}
#yith-ywraq-form #yith-ywrq-table-list .cart_item .product-name ul li strong,
#yith-ywraq-form #yith-ywrq-table-list .cart_item .product-name ul li div{
	display:inline-block;
}

#yith-ywraq-form #yith-ywrq-table-list thead{
	display:none;
}

#yith-ywraq-form #yith-ywrq-table-list tbody{
	display:block;
	border:1px solid #ccc;
	border-radius:10px;  
}
#yith-ywraq-form #yith-ywrq-table-list tbody .product-remove{
	vertical-align:middle;
}

.ywraq-form-table-wrapper.vertical .return-to-shop{
  display: block;
  width: 100%;
  text-align: center;
  margin-top: 50px; 
  border:none;
}

.ywraq-form-table-wrapper.vertical .return-to-shop .button{
  font-size: 16px;
  font-weight: 600;
  color: #FFFFFF;
  background-color: #67a5e0;
  border-style: none;
  border-radius: 5px 5px 5px 5px;
  padding: 15px 40px 10px 40px;
}
.ywraq-form-table-wrapper.vertical .return-to-shop .button:before{
	position:relative;
	margin-right:10px;
	margin-left: inherit;
}

.yith-ywraq-mail-form-wrapper{
	background:#f7f7f7;
	border-radius:10px;
}
.yith-ywraq-mail-form-wrapper h3{
	font-size: 	25px;
	text-align: center;
	color:#333333;
}

#yith-ywraq-form .update-list-wrapper{
	justify-content: flex-end!important; 
} 
.ywraq-wrapper.ywraq-empty .ywraq-before-form{
	border-radius:10px;
}

